mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# MirrorPeriod

## Name

MirrorPeriod -- defines period for mirrored files

indexer.conf

## Synopsis

MirrorPeriod {time}

## Description

You may specify period during which earlier mirrored files will be used while indexing instead of real downloading. It is very useful when you do some experiments with mnoGoSearch indexing the same hosts and do not want much traffic from/to Internet. If MirrorHeadersRoot is not specified and headers are not stored to local disk then default Content-Type's given in AddType commands will be used.

Default value of the MirrorPeriod is -1, which means "do not use mirrored files".

For time format see Period command description.

## Examples

    # The command below will force using local copies for one day:
    MirrorPeriod 1d

## See also

MirrorHeadersRoot, MirrorRoot.

Prev | Home | Next
MirrorHeadersRoot | Up | MirrorRoot